html {
  touch-action: pan-x pan-y; 
  height: 100%;
}

body {overflow: hidden}

.blink { animation: blink 2.5s linear infinite; }
@keyframes blink { 50% {opacity: 0;}}

.noselect {
  user-select: none;
  -webkit-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  font-family: Arial;
  margin-left: auto;
  margin-right: auto;
}
.mid {
  text-align: center;
  font-size: 50vmin;
}

.no {
  font-size: 50px; 
  position: fixed;
}

a:link, a:visited, a:hover, a:active {
  color: #000000;
  text-decoration: none;
}

.video-container {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}